## golang-github-inconshreveable-go-update 0.0~git20160112.0.8152e7e%2Bds

=== debian/control ===
Source: golang-github-inconshreveable-go-update
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.10),
               golang-go,
               golang-github-kr-binarydist-dev,
               golang-github-kardianos-osext-dev
Standards-Version: 3.9.8
Homepage: https://github.com/inconshreveable/go-update
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-go-update
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-go-update.git
XS-Go-Import-Path: github.com/inconshreveable/go-update

Package: golang-github-inconshreveable-go-update-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-kr-binarydist-dev,
         golang-github-kardianos-osext-dev
Description: Build self-updating Golang programs
 go-update provides functionality to implement secure, self-updating Go
 programs (or other single-file targets). A program can update itself by
 replacing its executable file with a new version.
 .
 It provides the flexibility to implement different updating user
 experiences like auto-updating, or manual user-initiated updates. It
 also boasts advanced features like binary patching and code signing
 verification.
