## golang-github-inconshreveable-go-update 0.0~git20160112.0.8152e7e+ds

=== debian/changelog ===
golang-github-inconshreveable-go-update (0.0~git20160112.0.8152e7e+ds-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 18 Oct 2018 00:51:28 +0100

golang-github-inconshreveable-go-update (0.0~git20160112.0.8152e7e+ds-2) unstable; urgency=medium

  * Fix dependencies.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 06 Jul 2016 22:10:06 +0200

golang-github-inconshreveable-go-update (0.0~git20160112.0.8152e7e+ds-1) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * Initial release (Closes: 819934)

  [ Martín Ferrari ]
  * Fix invalid watch file.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 05 Jul 2016 15:18:16 +0200
