=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go-update-\$1\.tar\.gz/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
  https://github.com/inconshreveable/go-update/tags .*/v?(\d\S*)\.tar\.gz
